
/* Layout */
body{font-family: Verdana, Helvetica, sans-serif; color:#000000; background-color:#ffffff; }

/* Form Inputs */
input[type="submit"] {background-color: #0000ff; color: #ffff00; padding: 3px 5px; font-size: 13px;}
input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"], textarea {border: 1px solid #; background-color:#aad4ff}
input[type="checkbox"]{width:auto;}

/* Header Area */
.row1, .row1 a {background-color:#ffffff;}

/* Main Menu Area */
.row2{background-color:#003f7f; }

#topnav{color:#ffffff; background-color:#003f7f; }
#topnav li a:link, #topnav li a:visited, #topnav li a:hover{color:#ffffff; }
#topnav li a:hover, #topnav li.active a{color:#cccccc; background-color:#393996;}
#topnav li li a:link, #topnav li li a:visited{color:#ffffff; background-color:#003f7f; }
#topnav li li a:hover{color:#cccccc; background-color:#393996;}

#topnav .mnav{color:#ffffff; background-color:#003f7f; border: none;}

#container .pagination a{border:1px solid #DFDFDF;}

/* Home Page */
#container .pad #content section article figure figcaption h1{font-size:1.8em; font-weight:bold; margin:2px 0 5px 0; padding:0; font-family: 'PT Sans', sans-serif; color:#003f7f;}
#container .pad #content section article figure figcaption h2{font-size:1.4em; font-weight:bold; margin:2px 0 5px 0; padding:0; font-family: 'PT Sans', sans-serif; color:#00007f;}
#container .pad #content section article figure figcaption h3{font-size:1.4em; font-weight:bold; margin:2px 0 5px 0; padding:0; font-family: 'PT Sans', sans-serif; color:#004949;}
#container .pad #content section article figure figcaption p{margin:0 0 10px; padding:0; line-height:normal; color:#000000;}

.row3{color:#000000; background-color:#e5e5e5;}
.row3 a{color:#2078A9; background-color:#e5e5e5;}

/* Right Column */
aside#right_column section article h2 {font-size:1.6em; font-weight:bold; margin:0; padding: 3px 8px 3px 8px; font-family: 'PT Sans', sans-serif; color:#; background-color: #006ddb}
aside#right_column section article p {margin:5px 0 5px 0; padding: 3px 8px 3px 8px; line-height:normal; color:#000000;}
aside#right_column section article a {color:#2078A9; background-color: transparent;}
#likebox-frame {overflow:hidden; position:relative; width:100%; z-index:10;}
#right_column section article ul.eventlist li{margin-bottom:10px;}

/* Footer Area */
.row4{color:#FFFFFF; background-color:#;}
.row4 a{color:#2078A9; background-color:#;}
#footer section h2.title{color:#FFFFFF; background-color:#;}

/* Email Sign Up Area */
#stylized label{display:block; font-weight:bold; text-align:left; width:260px; float:left; margin: 0 0 0 10px; color: #007fff;}
#stylized input{float:left; font-size:12px; padding:4px 2px; width:260px; margin:2px 0 10px 10px; border: 1px solid #; background: #aad4ff;}
#stylized button{clear:both; margin-left:86px; margin-bottom: 10px; width:125px; height:25px; background:#0000ff; text-align:center; line-height:21px; color:#ffff00; font-size:11px; font-weight:bold;}

